@charset "utf-8";
/* CSS Document */

body{margin:0;padding:0;border:0; background: url(cnz09a_topbg.gif) top repeat-x;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体"; }
table {text-align:left;line-height: 18px;text-decoration: none;font-size: 12px;}
td {line-height:20px; }
a { color:#333 ;text-decoration: none ;line-height:20px; font-size:12px;}
a:hover{color:#333 ; text-decoration:underline;line-height:20px;font-size:12px;}
input{
	border:1px #4b6d87 solid;
	width:100px;
}

.black12{ font-size:12px; color:#000;line-height:20px;text-decoration:underline;}
.black12:hover{ font-size:12px; color:#000;text-decoration:none;line-height:20px;}
.black14{ font-size:14px; color:#000;line-height:20px;}
.black14:hover{ font-size:14px; color:#000;text-decoration:underline;line-height:20px;}
.red{font-size:12px; color:#ff0000;line-height:20px;}
.red:hover{font-size:12px; color:#ff0000;text-decoration:underline;line-height:20px;}
.blue{font-size:12px; color:#07568E;line-height:20px;}
.blue:hover{font-size:12px; color:#07568E;text-decoration:underline;line-height:20px;}
.blue14{font-size:14px; color:#18548B;line-height:20px;font-weight:bold;}
.blue14:hover{font-size:14px; color:#18548B;text-decoration:underline;line-height:20px;font-weight:bold;}
.org{font-size:12px; color:#FF7A04;line-height:20px;}
.org a{font-size:12px; color:#FF7A04;line-height:20px;}
.org a:hover{font-size:12px; color:#FF7A04;text-decoration:underline;line-height:20px;}
.red18{font-size:18px; color:#ff0000;line-height:24px;font-weight:bold; }
.red18:hover{font-size:18px; color:#ff0000;text-decoration:underline;line-height:24px;font-weight:bold; }
.shenlan{font-size:14px; color:#011D37;line-height:20px;font-weight:bold;}
.shenlan:hover{font-size:14px; color:#011D37;text-decoration:underline;line-height:20px;font-weight:bold;}
.white12{ font-size:12px; color:#fff;line-height:20px;}
.white12:hover{ font-size:12px; color:#fff;text-decoration:none;line-height:20px;}
.white14{ font-size:14px; color:#fff;line-height:30px;font-weight:bold;}
.white14:hover{ font-size:14px; color:#fff;text-decoration:none;line-height:30px;font-weight:bold;}
.img{ padding:1px; border:1px #ccc solid;}
.tu{ width:98%;}
.tu img{ padding:1px; border:1px #ccc solid; margin-right:8px;}
/*首页css开始*/
.w1000{ width:981px; margin:auto; background:url(cnz09_img.gif) repeat-x; height:16px; border-left:1px #d4d4d4 solid; border-right:1px #d4d4d4 solid;}
.content{width:981px; margin:auto; background:#fff; border-left:1px #d4d4d4 solid; border-right:1px #d4d4d4 solid; }
.search{width:1000px; font-size:12px;margin:auto; height:35px; line-height:35px; background:url(cn25_top.gif); }
.top{width:981px; margin:auto; height:82px; background-color:#FFFFFF; border-left:1px #d4d4d4 solid; border-right:1px #d4d4d4 solid;}
.box{
	width:996px;
	background-color:#FFFFFF;
	margin: auto;
}
.mt10{ margin-top:10px;}
.ml15{ margin-left:35px;}

/*导航*/
.dh{
	width:981px;
	margin:auto;
	height:29px;
	line-height:30px;
	font-size:14px;
	color:#fff;
	text-align:center;
	background:url(cnz09_dh.gif) no-repeat;
}
.pl15 a{ font-size:12px; color:#000; font-weight:normal; text-align:center;}
.pl15 a:hover{text-decoration:underline;color:#000; font-size:12px; }
.pl15{ font-size:12px; color:#000; font-weight:normal; text-align:center;}

.pic{
	background:url(cnz09_pic.jpg) no-repeat;
	height:170px;
	margin:auto;
	width:981px;
	border-left:1px #d4d4d4 solid;
	border-right:1px #d4d4d4 solid;
}
.lk11 td{
    color:#FFFFFF;
}
.lk11 td a{
    color:#FFFFFF;
}

/*左侧*/ 

.left{ width:190px; background:#9DC9ED;}
.left_1{ width:190px; background:url(cnz09_left1.gif) no-repeat; margin-bottom:3px;}
.left_1 a{ color:#fff; font-size:12px; font-weight:bold; padding-left:35px; height:27px; line-height:27px;}
.left_1 a:hover{ color:#fff; font-size:12px; font-weight:bold;text-decoration:underline;padding-left:35px; height:27px; line-height:27px;}



.left_2{ width:190px; border:5px #A1CEF8 solid; margin-bottom:3px; margin:10px 0px;}
.left_3{ width:92%; margin:5px auto; border:1px #81BAE3 solid; background:url(cnz09_img1.gif) repeat-y; }
.left_3 a{color:#07568E; font-size:12px; height:22px; line-height:22px;}
.left_3 a:hover{color:#07568E; font-size:12px; height:22px; line-height:22px;text-decoration:underline;}


/*中间*/ 
.h1 a{font-size:18px;font-family:"黑体";font-style:normal;color:#e90000;line-height:30px; padding:30px 0px 10px 0px; }
.h1 a:hover{text-decoration:underline;color:#e90000; font-size:18px; padding:30px 0px 10px 0px;line-height:30px;}
.mdfont01{font-size:12px; font-family:""; font-style:normal; font-weight:normal; color:#707070; line-height:18px;}

.mdtitle{ width:100%; background:url(cnz09a_md1.gif) no-repeat; height:33px; line-height:30px; text-align:left;}

.mdmain{
	color:#8E8E8E;
	font-size:12px;
	line-height:24px;
	height:24px;
	text-align:left;
}
.mdmain a{ font-size:12px; color:#333;line-height:24px; height:24px; text-align:left;}
.mdmain a:hover{font-size:12px; color:#333;line-height:24px; height:24px; text-align:left;}
.mdtitle1{ width:280px; background:url(cnb7_md2.gif) no-repeat; height:24px; line-height:24px; text-align:left; margin:10px auto;}

/*右侧*/ 
.right01{ background:url(cnz09_righttop.gif) no-repeat top; width:190px; height:39px;}
.right011{ background:url(cnz09_rightbg.gif) repeat-y; width:190px; }
.right0111{ background:url(cnz09_rightbottom.gif) no-repeat bottom; width:190px; height:5px;}
.line{ border-bottom:1px #b2b2b2 dashed; padding-bottom:3px; padding-top:2px;}

.more a{color:#1762b9; font-size:12px; height:22px; line-height:22px; padding-right:10px; padding-top:5px;}
.more a:hover{color:#1762b9; font-size:12px; text-decoration:underline;}

.rtitle{ background:url(cnz09_ri1.gif) no-repeat; width:180px; height:30px; line-height:30px;margin:auto;}

.rmain{width:180px; margin-bottom:5px; margin:auto;}
.rmain table{ width:90%; margin:10px auto;}

/*下导航*/ 
.xdh{width:1000px; margin:auto; background:#E3F6FF; height:35px; border-bottom:2px #2693C1 solid; text-align:center; font-size:12px;}
.bottom1{
	width:981px;
	margin:auto;
	background:url(cnz09_bottom.gif) repeat-x; padding:1px; height:27px;
	text-align:center; color:#fff; font-size:12px;
	font-size:12px; border:1px #42A3E2 solid;
}
.bottom{
	width:981px;
	margin:auto;
	background:#EEF5FA;
	text-align:center;
	font-size:12px;}
/*二级*/
.wzhbox{
	background:url(cnz09a_top2.gif) repeat-x;
	height:36px;
	padding-left:20px;
}
.tfont001 a{font-size:14px; font-style:normal; color:#333 ;text-decoration: none; line-height:22px;font-weight:bold; }
.tfont001 a:hover {color: #333 ;text-decoration: underline;line-height:22px;}
.font07{font-size:12px; font-style:normal; font-weight:normal; color:#717171; line-height:18px;}
.font08{font-size:20px; font-family:"黑体"; font-style:normal; font-weight:normal; color:#000; line-height:24px; padding-left:20px;}
.tline{ border:1px solid #747474;}
.line04{ border-bottom:1px solid #ebebea; height:30px;}
.font04{font-size:12px; font-style:normal; font-weight:normal; color:#848485;}

/*三级*/

.font11{font-size:14px; line-height: 24px; font-style:normal; color:#424242; padding:20px 25px;}
.font12{font-size:12px; font-style:normal; color:#505050; background-color:#f1f1f1;font-weight:bold; padding-left:10px; height:22px;}




.yjjdiv { width:165px; height:21px; background: url(cnz09_yjzx2.gif); color:#07568e; font-size:12px; text-align:left; margin-bottom:5px;}
.yjjdiv span {  padding:1px 0px 0px 22px; display:block;}
.yjjdiv span a { color:#07568e;}
.yjjdiv span a:hover { color:#ff6600;}
.blue12s {
	font-size: 12px;
	font-weight: normal;
	color: #357ab1;
	text-decoration: none;
}

#jck td { padding:3px 0px 2px 0px; border-bottom:1px #a1adbd dotted;}

.sstd1 {
	padding:0px 11px 0px 11px;
	filter: DropShadow(Color=#1f65ab, OffX=1, OffY=1, Positive=1);
}
/*正文新样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 